* {margin:0; padding:0; outline:0}

.nav {height:36px; 	/*background:#aaa; color:#fff; text-shadow:1px 1px #888;*/ z-index:1000}
.menu a {float:left; color:#eee; text-decoration:none;/* width:120px;*/ height:14px; padding:9px 15px;}
.menu span {float:left; color:#eee; text-decoration:none; width:120px; height:28px; padding-top:8px}
.menu a:hover {color:#fff;background:#802B52}
.menu {list-style:none; font:12px Arial,Verdana; text-align:center; /*width:600px;*/ margin:0 auto}
.menu li {position:relative; float:left; /*width:120px;*/ z-index:1000}
.menu ul {display:none; position:absolute; font:normal 13px Arial,Verdana; top:32px; left:0; background:#963361; display:none; list-style:none}
.menu ul li {float:none;/* border-top:1px solid #C9779D; */width:220px}
.menu ul li a, li.menuhover li a, li.menuhover li.menuhover li a {float:none; display:block; background:none; height:22px; padding-top:5px; text-align:left;}
.menu ul li a:hover, li.menuhover li a:hover, li.menuhover li.menuhover li a:hover {/*background:#802B52;*/ color:#fff}
.menu ul li span, li.menuhover li span, li.menuhover li.menuhover li span {float:none; display:block; background:none; height:22px; padding-top:5px}
.menu ul ul {left:220px; top:0}
.menu li.submenu2 {font-weight:bold}
.menu ul.sub {background:#802B52; color:#fff}
.menu ul.sub a:hover {background:#631D40; color:#fff}
/*.menu ul.sub a:hover{background:#661F43; color:#fff}*/
.menu li.noborder {border-top:none}
li.menuhover a, li.menuhover li.menuhover a {color:#fff; background:#802B52}
li.menuhover span, li.menuhover li.menuhover span {color:#fff; background:#999}
#info {width:180px; background:#eee}
#info li {width:160px; border-top:none; padding:8px 10px; color:#666; text-shadow:1px 1px #fff; text-align:left}